﻿@model DatabaseProject.manufacturer

@{
    ViewBag.Title = "Details";
}

<div id="page-wrapper" style="min-height: 593px;">
    <div class="row">
        <div class="col-lg-12">
            <h1 class="page-header">Dashboard</h1>
        </div>
    </div>
    <div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    Manufacturer Details
                </div>
                <div class="panel-body">
                    <fieldset>

                        <p><h3>Manufacturer Name</h3> @Html.DisplayFor(model => model.name)</p>
                        <p><h3>Description</h3> @Html.DisplayFor(model => model.description)</p>
                        <p><h3>Location</h3> @Html.DisplayFor(model => model.location.name)</p>
                        <p><h3>Owner</h3> @Html.DisplayFor(model => model.person_info.name)</p>
                        <p><h3>Contact Person</h3> @Html.DisplayFor(model => model.person_info1.name)</p>
                    </fieldset>

                </div>
                <div class="panel-footer">
                    <p>
                        @Html.ActionLink("Edit", "Edit", new { id = Model.id_manufacturers }) | @Html.ActionLink("Back to List", "Index")
                    </p>
                </div>
            </div>
        </div>
    </div>
</div>


